Wireless Access

New Contributor

Aruba 3200xm support AP-275?

Please I need PDF for Controller and Access point compatibility matrix

However, DO Aruba 3200xm support AP-275?

Guru Elite

Re: Aruba 3200xm support AP-275?

The AP-275 minimum version of code is ArubaOS 6.4 http://www.arubanetworks.com/assets/ds/DS_AP270Series.pdf


The 3200XM runs ArubaOS 6.4.


Start with ArubaOS 6.4

Colin Joseph
Aruba Customer Engineering

Looking for an Answer? Search the Community Knowledge Base Here: Community Knowledge Base

Search Airheads
Showing results for 
Search instead for 
Did you mean: